/** Book **/
/** https://codepen.io/fivera/pen/rHigj **/
.book-wrap {

}
.book-wrap .book-container *::before, .book-wrap .book-container  *::after {
  content: "";
}

.book-wrap .book-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.book-wrap .book-container a {
  color: #2c3e50;
  text-decoration: none;
}

.book-wrap .book-container .btn {
  display: inline-block;
  text-transform: uppercase;
  border: 2px solid #2c3e50;
  margin-top: 100px;
  font-size: 0.7em;
  font-weight: 700;
  padding: 0.1em 0.4em;
  text-align: center;
  -webkit-transition: color 0.3s, border-color 0.3s;
  -moz-transition: color 0.3s, border-color 0.3s;
  transition: color 0.3s, border-color 0.3s;
}

.book-wrap .book-container .btn:not(.no-hover):hover {
  border-color: #f17966;
  color: #f17966;
}

/* basic grid, only for this demo */

.book-wrap .book-container {
  clear: both;
  margin: 0 auto 20px;
  width: 100%;
  text-align: center;
}

.book-wrap .book-container > li {
  min-height: 100px;
  display: inline-block;
  margin: 30px 20px -40px 30px;
  padding: 0 0 0 60px;
  vertical-align: top;
}

/* ///////////////////////////////////////////////////

HARDCOVER
Table of Contents

1. container
2. background & color
3. opening cover, back cover and pages
4. position, transform y transition
5. events
6. Bonus
- Cover design
- Ribbon
- Figcaption
7. mini-reset

/////////////////////////////////////////////////////*/

/*
1. container
*/

.book-wrap .book-container .book {
position: relative;
width: 160px;
height: 220px;
-webkit-perspective: 1000px;
-moz-perspective: 1000px;
perspective: 1000px;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
transform-style: preserve-3d;
}

/*
2. background & color
*/

/* HARDCOVER FRONT */
.book-wrap .book-container .hardcover_front li:first-child {
/* background-color: #eee; */
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
}

/* reverse */
.book-wrap .book-container .hardcover_front li:last-child {
background: #fffbec;
}

/* HARDCOVER BACK */
.book-wrap .book-container .hardcover_back li:first-child {
background: #fffbec;
}

/* reverse */
.book-wrap .book-container .hardcover_back li:last-child {
background: #fffbec;
}

.book-wrap .book-container .book_spine li:first-child {
background: #eee;
}
.book-wrap .book-container .book_spine li:last-child {
background: #333;
}

/* thickness of cover */

.book-wrap .book-container .hardcover_front li:first-child:after,
.book-wrap .book-container .hardcover_front li:first-child:before,
.book-wrap .book-container .hardcover_front li:last-child:after,
.book-wrap .book-container .hardcover_front li:last-child:before,
.book-wrap .book-container .hardcover_back li:first-child:after,
.book-wrap .book-container .hardcover_back li:first-child:before,
.book-wrap .book-container .hardcover_back li:last-child:after,
.book-wrap .book-container .hardcover_back li:last-child:before,
.book-wrap .book-container .book_spine li:first-child:after,
.book-wrap .book-container .book_spine li:first-child:before,
.book-wrap .book-container .book_spine li:last-child:after,
.book-wrap .book-container .book_spine li:last-child:before {
background: #999;
background: #ded6b8;
}

/* page */

.book-wrap .book-container .page > li {
background: -webkit-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
background: -moz-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
background: -ms-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
background: linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
box-shadow: inset 0px -1px 2px rgba(50, 50, 50, 0.1), inset -1px 0px 1px rgba(150, 150, 150, 0.2);
border-radius: 0px 5px 5px 0px;
}

/*
3. opening cover, back cover and pages
*/

.book-wrap .book-container .hardcover_front {
-webkit-transform: rotateY(-34deg) translateZ(8px);
-moz-transform: rotateY(-34deg) translateZ(8px);
transform: rotateY(-34deg) translateZ(8px);
z-index: 100;
}

.book-wrap .book-container .hardcover_back {
-webkit-transform: rotateY(-15deg) translateZ(-8px);
-moz-transform: rotateY(-15deg) translateZ(-8px);
transform: rotateY(-15deg) translateZ(-8px);
}

.book-wrap .book-container .page li:nth-child(1) {
-webkit-transform: rotateY(-28deg);
-moz-transform: rotateY(-28deg);
transform: rotateY(-28deg);
}

.book-wrap .book-container .page li:nth-child(2) {
-webkit-transform: rotateY(-31deg);
-moz-transform: rotateY(-31deg);
transform: rotateY(-31deg);
}

.book-wrap .book-container .page li:nth-child(3) {
-webkit-transform: rotateY(-32deg);
-moz-transform: rotateY(-32deg);
transform: rotateY(-32deg);
}

.book-wrap .book-container .page li:nth-child(4) {
-webkit-transform: rotateY(-34deg) translateZ(1px);
-moz-transform: rotateY(-34deg) translateZ(1px);
transform: rotateY(-34deg) translateZ(1px);
}

.book-wrap .book-container .page li:nth-child(5) {
-webkit-transform: rotateY(-36deg) translateZ(2px);
-moz-transform: rotateY(-36deg) translateZ(2px);
transform: rotateY(-36deg) translateZ(2px);
}

/*
4. position, transform & transition
*/

.book-wrap .book-container .hardcover_front,
.book-wrap .book-container .hardcover_back,
.book-wrap .book-container .book_spine,
.book-wrap .book-container .hardcover_front li,
.book-wrap .book-container .hardcover_back li,
.book-wrap .book-container .book_spine li {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
transform-style: preserve-3d;
}

.book-wrap .book-container .hardcover_front,
.book-wrap .book-container .hardcover_back {
-webkit-transform-origin: 0% 100%;
-moz-transform-origin: 0% 100%;
transform-origin: 0% 100%;
}

.book-wrap .book-container .hardcover_front {
-webkit-transition: all 0.8s ease, z-index 0.6s;
-moz-transition: all 0.8s ease, z-index 0.6s;
transition: all 0.8s ease, z-index 0.6s;
}

/* HARDCOVER front */
.book-wrap .book-container .hardcover_front li:first-child {
cursor: default;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
-webkit-transform: translateZ(2px);
-moz-transform: translateZ(2px);
transform: translateZ(2px);
}

.book-wrap .book-container .hardcover_front li:last-child {
-webkit-transform: rotateY(180deg) translateZ(2px);
-moz-transform: rotateY(180deg) translateZ(2px);
transform: rotateY(180deg) translateZ(2px);
}

/* HARDCOVER back */
.book-wrap .book-container .hardcover_back li:first-child {
-webkit-transform: translateZ(2px);
-moz-transform: translateZ(2px);
transform: translateZ(2px);
}

.book-wrap .book-container .hardcover_back li:last-child {
-webkit-transform: translateZ(-2px);
-moz-transform: translateZ(-2px);
transform: translateZ(-2px);
}

/* thickness of cover */
.book-wrap .book-container .hardcover_front li:first-child:after,
.book-wrap .book-container .hardcover_front li:first-child:before,
.book-wrap .book-container .hardcover_front li:last-child:after,
.book-wrap .book-container .hardcover_front li:last-child:before,
.book-wrap .book-container .hardcover_back li:first-child:after,
.book-wrap .book-container .hardcover_back li:first-child:before,
.book-wrap .book-container .hardcover_back li:last-child:after,
.book-wrap .book-container .hardcover_back li:last-child:before,
.book-wrap .book-container .book_spine li:first-child:after,
.book-wrap .book-container .book_spine li:first-child:before,
.book-wrap .book-container .book_spine li:last-child:after,
.book-wrap .book-container .book_spine li:last-child:before {
position: absolute;
top: 0;
left: 0;
}

/* HARDCOVER front */
.book-wrap .book-container .hardcover_front li:first-child:after,
.book-wrap .book-container .hardcover_front li:first-child:before {
width: 4px;
height: 100%;
}

.book-wrap .book-container .hardcover_front li:first-child:after {
-webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
-moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.book-wrap .book-container .hardcover_front li:first-child:before {
-webkit-transform: rotateY(90deg) translateZ(158px) translateX(2px);
-moz-transform: rotateY(90deg) translateZ(158px) translateX(2px);
transform: rotateY(90deg) translateZ(158px) translateX(2px);
}

.book-wrap .book-container .hardcover_front li:last-child:after,
.book-wrap .book-container .hardcover_front li:last-child:before {
width: 4px;
height: 160px;
}

.book-wrap .book-container .hardcover_front li:last-child:after {
-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
}
.book-wrap .book-container .hardcover_front li:last-child:before {
box-shadow: 0px 0px 30px 5px #333;
-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
}

/* thickness of cover */

.book-wrap .book-container .hardcover_back li:first-child:after,
.book-wrap .book-container .hardcover_back li:first-child:before {
width: 4px;
height: 100%;
}

.book-wrap .book-container .hardcover_back li:first-child:after {
-webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
-moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}
.book-wrap .book-container .hardcover_back li:first-child:before {
-webkit-transform: rotateY(90deg) translateZ(158px) translateX(2px);
-moz-transform: rotateY(90deg) translateZ(158px) translateX(2px);
transform: rotateY(90deg) translateZ(158px) translateX(2px);
}

.book-wrap .book-container .hardcover_back li:last-child:after,
.book-wrap .book-container .hardcover_back li:last-child:before {
width: 4px;
height: 160px;
}

.book-wrap .book-container .hardcover_back li:last-child:after {
-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
}

.book-wrap .book-container .hardcover_back li:last-child:before {
box-shadow: 10px -1px 80px 20px #666;
-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
}

/* BOOK SPINE */
.book-wrap .book-container .book_spine {
-webkit-transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
-moz-transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
width: 16px;
z-index: 0;
}

.book-wrap .book-container .book_spine li:first-child {
-webkit-transform: translateZ(2px);
-moz-transform: translateZ(2px);
transform: translateZ(2px);
}

.book-wrap .book-container .book_spine li:last-child {
-webkit-transform: translateZ(-2px);
-moz-transform: translateZ(-2px);
transform: translateZ(-2px);
}

/* thickness of book spine */
.book-wrap .book-container .book_spine li:first-child:after,
.book-wrap .book-container .book_spine li:first-child:before {
width: 4px;
height: 100%;
}

.book-wrap .book-container .book_spine li:first-child:after {
-webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
-moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.book-wrap .book-container .book_spine li:first-child:before {
-webkit-transform: rotateY(-90deg) translateZ(-12px);
-moz-transform: rotateY(-90deg) translateZ(-12px);
transform: rotateY(-90deg) translateZ(-12px);
}

.book-wrap .book-container .book_spine li:last-child:after,
.book-wrap .book-container .book_spine li:last-child:before {
width: 4px;
height: 16px;
}

.book-wrap .book-container .book_spine li:last-child:after {
-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
}

.book-wrap .book-container .book_spine li:last-child:before {
box-shadow: 5px -1px 100px 40px rgba(0, 0, 0, 0.2);
-webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
-moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
}

.book-wrap .book-container .page,
.book-wrap .book-container .page > li {
position: absolute;
top: 0;
left: 0;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
transform-style: preserve-3d;
}

.book-wrap .book-container .page {
width: 100%;
height: 98%;
top: 1%;
left: 3%;
z-index: 10;
}

.book-wrap .book-container .page > li {
width: 100%;
height: 100%;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
transform-origin: left center;
-webkit-transition-property: transform;
-moz-transition-property: transform;
transition-property: transform;
-webkit-transition-timing-function: ease;
-moz-transition-timing-function: ease;
transition-timing-function: ease;
}

.book-wrap .book-container .page > li:nth-child(1) {
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
transition-duration: 0.6s;
}

.book-wrap .book-container .page > li:nth-child(2) {
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
transition-duration: 0.6s;
}

.book-wrap .book-container .page > li:nth-child(3) {
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
transition-duration: 0.4s;
}

.book-wrap .book-container .page > li:nth-child(4) {
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
transition-duration: 0.5s;
}

.book-wrap .book-container .page > li:nth-child(5) {
-webkit-transition-duration: 0.6s;
-moz-transition-duration: 0.6s;
transition-duration: 0.6s;
}

/*
5. events
*/

.book-wrap .book-container .book.open-page-3 > .hardcover_front,
.book-wrap .book-container .book.open-page-2 > .hardcover_front,
.book-wrap .book-container .book.open-page-1 > .hardcover_front,
.book-wrap .book-container .book.open-cover > .hardcover_front,
.book-wrap .book-container .book.open > .hardcover_front,
.book-wrap .book-container .book:not(.no-hover):hover > .hardcover_front {
-webkit-transform: rotateY(-145deg) translateZ(0);
-moz-transform: rotateY(-145deg) translateZ(0);
transform: rotateY(-145deg) translateZ(0);
z-index: 0;
}

.book-wrap .book-container .book.open-page-3 > .page li:nth-child(1),
.book-wrap .book-container .book.open > .page li:nth-child(1),
.book-wrap .book-container .book:not(.no-hover):hover > .page li:nth-child(1) {
-webkit-transform: rotateY(-30deg);
-moz-transform: rotateY(-30deg);
transform: rotateY(-30deg);
-webkit-transition-duration: 1.5s;
-moz-transition-duration: 1.5s;
transition-duration: 1.5s;
}

.book-wrap .book-container .book.open-page-3 > .page li:nth-child(4),
.book-wrap .book-container .book.open > .page li:nth-child(2),
.book-wrap .book-container .book:not(.no-hover):hover > .page li:nth-child(2) {
-webkit-transform: rotateY(-35deg);
-moz-transform: rotateY(-35deg);
transform: rotateY(-35deg);
-webkit-transition-duration: 1.8s;
-moz-transition-duration: 1.8s;
transition-duration: 1.8s;
}

.book-wrap .book-container .book.open-page-3 > .page li:nth-child(3),
.book-wrap .book-container .book.open > .page li:nth-child(3),
.book-wrap .book-container .book:not(.no-hover):hover > .page li:nth-child(3) {
-webkit-transform: rotateY(-118deg);
-moz-transform: rotateY(-118deg);
transform: rotateY(-118deg);
-webkit-transition-duration: 1.6s;
-moz-transition-duration: 1.6s;
transition-duration: 1.6s;
}

.book-wrap .book-container .book.open-page-3 > .page li:nth-child(4),
.book-wrap .book-container .book.open-page-2 > .page li:nth-child(4),
.book-wrap .book-container .book.open > .page li:nth-child(4),
.book-wrap .book-container .book:not(.no-hover):hover > .page li:nth-child(4) {
-webkit-transform: rotateY(-130deg);
-moz-transform: rotateY(-130deg);
transform: rotateY(-130deg);
-webkit-transition-duration: 1.4s;
-moz-transition-duration: 1.4s;
transition-duration: 1.4s;
}

.book-wrap .book-container .book.open-page-3 > .page li:nth-child(5),
.book-wrap .book-container .book.open-page-2 > .page li:nth-child(5),
.book-wrap .book-container .book.open-page-1 > .page li:nth-child(5),
.book-wrap .book-container .book.open > .page li:nth-child(5),
.book-wrap .book-container .book:not(.no-hover):hover > .page li:nth-child(5) {
-webkit-transform: rotateY(-140deg);
-moz-transform: rotateY(-140deg);
transform: rotateY(-140deg);
-webkit-transition-duration: 1.2s;
-moz-transition-duration: 1.2s;
transition-duration: 1.2s;
}




/*
6. Bonus
*/

/* cover CSS */

.book-wrap .book-container .coverDesign {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	background: #e9e4cb;
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.book-wrap .book-container .coverDesign::after {
background-image: -webkit-linear-gradient( -135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
background-image: -moz-linear-gradient( -135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
background-image: linear-gradient( -135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
}

.book-wrap .book-container .coverDesign h1 {
	color: #3097b6;
	text-transform: uppercase;
	line-height: 1;
}

.book-wrap .book-container .coverDesign p {
color: #ea4722;
font-size: 1em;
text-align: center;
}

.book-wrap .book-container .coverDesign img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}

.book-wrap .book-container .yellow {
background-color: #f1c40f;
background-image: -webkit-linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
background-image: -moz-linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
background-image: linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
}


.book-wrap .book-container .grey {
background-color: #f8e9d1;
background-image: -webkit-linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
background-image: -moz-linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
background-image: linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
}

/* Basic ribbon */

.book-wrap .book-container .ribbon {
background: #c0392b;
color: #fff;
display: block;
font-size: 0.7em;
position: absolute;
top: 11px;
right: 1px;
width: 40px;
height: 20px;
line-height: 20px;
letter-spacing: 0.15em;
text-align: center;
-webkit-transform: rotateZ(45deg) translateZ(1px);
-moz-transform: rotateZ(45deg) translateZ(1px);
transform: rotateZ(45deg) translateZ(1px);
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
z-index: 10;
}

.book-wrap .book-container .ribbon::before,
.book-wrap .book-container .ribbon::after{
position: absolute;
top: -20px;
width: 0;
height: 0;
border-bottom: 20px solid #c0392b;
border-top: 20px solid transparent;
}

.book-wrap .book-container .ribbon::before{
left: -20px;
border-left: 20px solid transparent;
}

.book-wrap .book-container .ribbon::after{
right: -20px;
border-right: 20px solid transparent;
}

/* figcaption */

.book-wrap .book-container figcaption {
padding-left: 40px;
text-align: left;
position: absolute;
top: 0%;
left: 160px;
width: 310px;
}

.book-wrap .book-container figcaption h1 {
margin: 0;
}

.book-wrap .book-container figcaption span {
color: #ea4722;
padding: 0.6em 0 1em 0;
display: block;
}

.book-wrap .book-container figcaption p {
color: #63707d;
line-height: 1.3;
}

/* Media Queries */
@media screen and (max-width: 37.8125em) {
	.book-wrap .book-container > li {
		width: 100%;
		min-height: 440px;
		height: auto;
		padding: 0;
		margin: 0 0 30px 0;
	}

	.book-wrap .book-container .book {
		margin: 0 auto;
	}

	.book-wrap .book-container figcaption {
		text-align: center;
		width: 320px;
		top: 250px;
		padding-left: 0;
		left: -80px;
		font-size: 90%;
	}
}

/** Book Pages **/
.book-container .page li > .page-content {
  font-size: 8px;
  color: #5d5d5d;
  line-height: 1.24;
  text-align: left;
  padding: 14px;
  transition: opacity 0.08s ease-out;
  transform: rotate(-1.175deg);
}
.book-container .page li > .page-content p {
  /* font-family: 'Lora', 'Merriweather', Georgia, serif; */
}
.book-container .page li > .page-content strong {
  font-size: 7px;
}
.book-container .page li > .page-content small {
  font-size: 6px;
  color: #5d5d5d;
  line-height: 1.25;
  display: block;
  margin-top: -5px;
}
.book-container .book.open-page-1 .page > li:nth-last-child(1) > .page-content,
.book-container .book.open-page-2 .page > li:nth-last-child(1) > .page-content,
.book-container .book.open-page-3 .page > li:nth-last-child(1) > .page-content {
  opacity: 0;
}
.book-container .book.open-page-2 .page > li:nth-last-child(2) > .page-content,
.book-container .book.open-page-3 .page > li:nth-last-child(2) > .page-content {
  opacity: 0;
}
.book-container .book.open-page-3 .page > li:nth-last-child(3) > .page-content {
  opacity: 0;
}

/** Book Navigation **/
.book-navigation {
	list-style: none;
	text-align: center;
}
.book-navigation li {
	display: inline-block;
	border-radius: 100%;
	background: #379fbd;
  background: #f3f3f3;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	cursor: pointer;
}
.book-navigation li.active {
	background: #ef7b62;
}
